.steper-line.short {
  position: absolute;
  height: 690px;
  width: 3px;
  background: #0069ff;
  border-radius: 50px;
  margin: auto;
  top: 115px;
  left: 49%;
}
.flyer-size-con{
    margin: 100px auto !important;
}
.image-bkc-wrapper{
    background: transparent !important;
}
.flyer-size-con .fm-subheading{
    font-size: 46px;
    line-height:100%;
}
.fm-card-text{
    line-height:120%;
}
.qr-quality-card.three {
    border: 2px solid #E8E3FF !important;
    height: 178px;
}
.flyer-c-circle {
    max-width: 90px;
    max-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.upload-btn{
  background-color: #F2F3F4;
  color: #151515;
  outline: none;
}
.upload-btn:hover{
    background-color: #E2E4E6;
}
.upload-btn:focus{
  background-color: #E8F1FF;
}
.upload-btn:focus svg path {
  fill : #0069FF;
}
.ai-flyer-card {
  max-height: 374px;
  min-height: 374px;
  border: 2px solid #ffffff;
  padding: 30px 27px 24px 30px;
}
.upload-btn{
  padding: 7.25px 14px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family:Montserrat-Medium;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap:7px;
}
.upload-btn.active{
  background-color: #E2E4E6;
}
.user-upload-container {
  display: flex;
  align-self: baseline;
  margin: 10px 0;
  gap: 15px;
}
.user-upload-img-container {
  width: 60px;
  height: 60px;
  border-radius: 10px;
  border: 1px solid #e2e4e6;
  box-shadow: 0px 1px 6px 0px #00000066;
  position: relative;
}
.user-upload-img-container svg {
  position: absolute;
  top: -10px;
  left: 75%;
}
.user-upload-img-container img {
  width: calc(100% - 2px);
  object-fit: contain;
  max-height: calc(100% - 2px);
}
.user-image-uploading {
  position: absolute;
  height: 100%;
  border-radius: 10px;
  width: 100%;
  background: #00000080;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.benefits-sec .def-container{
  max-width:1410px;
}

.chakra-box{
  position: relative;
  display: inline-block;
  color: transparent;
  margin-right: 5px;
  padding: 0 10px;
  background-color: #fff;
  border-radius: 6px;
  height: 32px;
  max-width: calc(100% - 15px);
  overflow: hidden;
}
.chakra-input{
  position: absolute;
  top: 0;
  left: 0;
  background: #F2F3F4;
  border: 2px solid #D3D5D8;
  border-radius: 6px;
  padding: 0px 5px;
  font-size: 18px;
  width: 100%;
  text-align: center;
  outline: none;
  color: #575D68;
  min-width: 0px;
}
.chakra-input:hover{
  border-color: #9CC5FF;
  background-color: #e8f2fe;
  color: #575D68;
}
.chakra-input:focus{
  border-color: #0069FF;
  background-color: #e8f2fe;
  color: #151515;
  outline: none;
}
.chakra-text{
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 5px;
  /* white-space: nowrap; */
  line-height: 32px;
  color: #575D68;
  font-size: 18px;
  vertical-align: top;
  cursor: text;
  margin-right: 0;
  max-width: 100%;
}
.chakra-box{
  position: relative;
  display: inline-block;
  color: transparent;
  margin-right: 5px;
  padding: 0 10px;
  background-color: #fff;
  border-radius: 6px;
  height: 32px;
  max-width: calc(100% - 15px);
  overflow: hidden;
}
.poster-input {
  border: none;
  outline: none;
  overflow-y: scroll;
  color:rgba(21, 21, 21, 1);
  font-family: Montserrat-Medium;
  font-size: 18px;
  width: 100%;
  height: 120px;
  resize: none; 
  margin-bottom: 10px;
  text-align: start;
}
.qr-quality-icon{
  min-height: 90px;
  min-width: 90px;
  max-height: 90px;
  max-width: 90px;
  display:flex;
  align-items:center;
  justify-content:center
}
.qr-quality-icon.one svg,
.qr-quality-icon.two svg,
.qr-quality-icon.three svg,
.qr-quality-icon.four svg,
.qr-quality-icon.five svg,
.qr-quality-icon svg{
  min-height: 50px !important;
  min-width: 50px !important;
}
.qr-quality-card.six {
  border: 2px solid #D9EEED ;
}
@media screen and (max-width: 1400px) {
  .ai-flyer-card{
    min-height:290px;
    max-height:290px;
  }
}
@media screen and (max-width: 1339px) {
  .qr-quality-card.one {
    height: 178px;
  }
}
@media screen and (max-width: 1298px) {
  .qr-quality-card.three {
    height: 203px;
  }
  _::-webkit-full-page-media, _:future, :root .padding-top-4 {
      padding-top: 4px !important;
    }
}
@media screen and ((max-width: 1235px) or (max-width: 1181px)) {
  .qr-quality-card.six {
    height: 178px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1181px) {
  .qr-quality-card.six {
    height: auto;
  }
}
@media screen and (max-width: 1069px) {
  .qr-quality-card.three {
    height: 227px;
  }
}
@media screen and (max-width: 1068px) {
  .qr-quality-card.one {
    height: 202px;
  }
}
@media screen and (max-width: 1012px) {
  .qr-quality-card.six {
    height: 203px;
  }
}
@media screen and (max-width: 1024px) {
  .ai-flyer-card{
    min-height:340px;
    max-height:340px;
  }
}
@media screen and (max-width: 994px) {
  .qr-quality-card.six {
    height: 202px;
  }
}
@media screen and (max-width: 992px) {
  .steper-line.short {
    height: 650px;
  }
  .qr-quality-card{
    height: auto !important;
  }
}
@media screen and (width: 992px) {
  .qr-quality-card.one{
    height: 202px !important;
  }
  .qr-quality-card.three{
    height: 227px !important;
  }
}
@media screen and (max-width: 913px) {
  .steper-line.short {
    height: 597px;
  }
}
@media screen and (max-width: 805px)  {
  .ai-flyer-card{
    min-height:360px;
    max-height:360px;
  }
}
@media screen and (max-width: 825px)  {
  .steper-line.short {
    height: 654px;
  }
}
@media screen and (max-width: 768px)  {
  .ai-flyer-card{
    height: auto !important;
    min-height: auto !important;
    max-height: auto !important;
  }
  .flyer-size-con{
      margin: 50px auto !important;
  }
}
@media screen and (width: 768px) {
  .steper-line.short {
    height: 712px !important;
    top: 40px;
  }
}
@media screen and (max-width: 576px) {
  .tooltip-container:has(.upload-btn){
      height: 40px;
      width: 53px;
  }
}
@media screen and (max-width: 400px) {
  .tooltip-container:has(.upload-btn){
      height: 40px;
      width: 41px;
  }
}
@media screen and (min-width: 992px){
  .mx-w-750{
    max-width: 750px !important;
  }
}
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1380px;
  }
}